<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.enabled</key>
	<string>Pseudo 3D</string>
	<key>Label.factor</key>
	<string>Fattore</string>
	<key>Pseudo 3D</key>
	<string>Pseudo 3D</string>
	<key>Tooltip.factor</key>
	<string>Il fattore per ciascun livello in uno stack pseudo 3D determina quanto appaiono distanziati i livelli.</string>
</dict>
</plist>
